Bug 1469135 - Add a note to run 'modprobe target_core_user' on all openshift nodes which runs gluster pods
Add a note to run 'modprobe target_core_user' on all openshift nodes which ru...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift (Show other bugs)
cns-3.6
Unspecified Unspecified
unspecified Severity high
: ---
: CNS 3.6
Assigned To: Bhavana
krishnaram Karthick
:
Depends On:
Blocks: 1445455
  Show dependency treegraph
 
Reported: 2017-07-10 09:04 EDT by krishnaram Karthick
Modified: 2017-11-17 00:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description krishnaram Karthick 2017-07-10 09:04:04 EDT
Description of problem:

It is required to run 'modprobe target_core_user' on all openshift nodes which would have gluster block target volumes. The command would have to be run every time the worker node is rebooted, so a permanent way has to be prescribed.

Version-Release number of selected component (if applicable):
cns-3.6
Comment 8 krishnaram Karthick 2017-09-07 04:51:48 EDT
Looks good to me. 

Moving the bug to verified.

Note You need to log in before you can comment on or make changes to this bug.